/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
@media (max-width: 62rem) {
  .block-content--type-how-to-pay .boxes-how-to-pay {
    gap: 1.25rem;
  }
}
.block-content--type-how-to-pay .boxes-how-to-pay .paragraph--type-how-to-pay-item {
  border-radius: 2.5rem;
  background-color: #FFFFFF;
  height: 100%;
  display: flex;
  align-items: center;
  padding: 2.5rem;
}
@media (max-width: 62rem) {
  .block-content--type-how-to-pay .boxes-how-to-pay .paragraph--type-how-to-pay-item {
    padding-block: 2rem;
  }
}
.block-content--type-how-to-pay .boxes-how-to-pay .paragraph--type-how-to-pay-item .box-how-to-pay {
  gap: 2rem;
}
.block-content--type-how-to-pay .boxes-how-to-pay .paragraph--type-how-to-pay-item .box-how-to-pay .field--name-field-media-image img {
  width: 128px;
}
@media (max-width: 62rem) {
  .block-content--type-how-to-pay .boxes-how-to-pay .paragraph--type-how-to-pay-item .box-how-to-pay .field--name-field-media-image img {
    width: 64px;
  }
}
.block-content--type-how-to-pay .boxes-how-to-pay .paragraph--type-how-to-pay-item .box-how-to-pay .info-box h4 {
  color: #A44F17;
  font-weight: 500;
}
.block-content--type-how-to-pay .boxes-how-to-pay .paragraph--type-how-to-pay-item .box-how-to-pay .info-box p {
  margin: 0;
}
.block-content--type-how-to-pay .box-lapel {
  margin-block-start: 3rem;
  gap: 3.375rem;
}
.block-content--type-how-to-pay .box-lapel .logos {
  gap: 1rem;
}
.block-content--type-how-to-pay .box-lapel .logos img {
  width: 72px;
}
